</div>
</div>
	<nav class="mob-nav">
		<ul class="mob-nav-link">
		    <?php if (session("user_id")) { ?>
			<li>
            	<a href="/services">
					<i class="fal fa-tags"></i>
					<span>Servisler</span>
				</a>
			</li>
			<li>
             	<a href="/addfunds">
					<i class="fal fa-wallet"></i>
					<span>Bakiye Ekle</span>
				</a>
			</li>
			<li>
             	<a href="/">
					<i class="fal fa-edit"></i>
					<span>Sipariş Ver</span>
				</a>
			</li>
			<li>
            	<a href="/orders">
					<i class="fal fa-shopping-bag"></i>
					<span>Siparişler</span>
				</a>
			</li>
			<li>
				<a href="tickets">
					<i class="fal fa-user-headset"></i>
					<span>Destek</span>
				</a>
			</li>
			<?php }else{ ?>
			        
					 <li>
                        <a href="/">
                            <i class="fal fa-sign-in-alt"></i>
                            <span>Giriş Yap</span>
                        </a>
                    </li>
					 <li>
                        <a href="/services">
                            <i class="fal fa-tags"></i>
                            <span>Servisler</span>
                        </a>
                    </li>
					 <li>
                        <a href="/register">
                            <i class="fal fa-user"></i>
                            <span>Kayıt Ol</span>
                        </a>
                    </li>
			<?php } ?>
		</ul>
	</nav>
	<?= htmlspecialchars_decode($settings['footer_code']); ?>
    <!-- jQuery -->
    <script src="https://code.jquery.com/jquery-3.5.1.min.js"></script>


    <!-- bootstrap -->
    <script src="<?=theme("assets/kits/bootstrap/js/bootstrap.bundle.min.js");?>?v=<?=time()?>"></script>

    <!-- owl js -->
    <script src="<?=theme("assets/kits/owl/owl.carousel.min.js");?>?v=<?=time()?>"></script>

    <!-- main.js -->
    <script src="<?=theme("assets/js/main.js");?>?v=<?=time()?>"></script>
    	<script src="https://s3-us-west-2.amazonaws.com/s.cdpn.io/3/jquery.inputmask.bundle.js"></script>
	<script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js"></script>
	<script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/js/bootstrap.min.js"></script>
	<script src="<?= public_url("system/js/bootstrap-datepicker.min.js"); ?>"></script>		
	<script src="<?= public_url("system/js/select2.min.js"); ?>"></script>
	<script src="<?= public_url("system/js/alertify.js"); ?>"></script>
    <script src="<?= public_url("system/js/main.js"); ?>"></script>
    	{INTEGRATIONS}
    	
	<script>
		$("#phone").inputmask({
			"mask": "09999999999"
		});
		$("body").toggleClass(localStorage.lightMode);

		if ($("body").hasClass('dark')) {
			$('body').toggleClass('dark-mode', true);
			$('#nightIcon').html('<i class="fas fa-sun"></i>');
		} else {
			$('body').toggleClass('dark-mode', false);
			$('#nightIcon').html('<i class="fa fa-moon"></i>');
		}

		$("#refill-time-btn").click(function() {
			var btn = $(this);
			var data_time = btn.attr('data-time');
			alert(data_time);
		});

		function darkLight() {
			if (localStorage.lightMode != 'dark') {
				$('body').toggleClass('dark-mode', true);
				
			} else {
				$('body').toggleClass('dark-mode', false);
				$('#nightIcon').html('<i class="fa fa-moon"></i>');
				localStorage.lightMode = "";
			}
		}
		if(localStorage.lightMode != 'dark') {
		    $('#nightIcon').html('<i class="fas fa-sun"></i>');
			$('body').addClass('dashboard-body');
		}
		else {
		    $('#nightIcon').html('<i class="fas fa-moon"></i>');
			$('body').addClass('dark');
		}
	</script>

</body>
</html>